## gajim-lengthnotifier 1.1.0

=== debian/changelog ===
gajim-lengthnotifier (1.1.0-1) unstable; urgency=medium

  * New package (Closes: #947126)

 -- Martin <debacle@debian.org>  Sat, 21 Dec 2019 17:44:52 +0000
