=== debian/control ===
Source: gajim-lengthnotifier
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/LengthNotifierPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-lengthnotifier
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-lengthnotifier.git

Package: gajim-lengthnotifier
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.1.0~beta2~),
	python3-pkg-resources
Enhances: gajim
Description: displays character count and notifies when maximum length is reached
 User will be notified when the length of the message you are typing
 reaches a configured limit. A character counter can optionally be
 displayed.
