## gajim-lengthnotifier 1.2.5

=== debian/changelog ===
gajim-lengthnotifier (1.2.5-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 21:36:20 +0000

gajim-lengthnotifier (1.2.5-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 00:15:06 +0000

gajim-lengthnotifier (1.2.4-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 22:44:32 +0000
