## gajim-lengthnotifier 1.3.2

=== debian/changelog ===
gajim-lengthnotifier (1.3.2-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:38:19 +0000

gajim-lengthnotifier (1.3.2-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 14:04:08 +0000
