## gajim-lengthnotifier 1.4.4

=== debian/changelog ===
gajim-lengthnotifier (1.4.4-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 23:13:58 +0000
