## gajim-lengthnotifier 1.4.5

=== debian/changelog ===
gajim-lengthnotifier (1.4.5-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 23:10:29 +0000
