## gajim-lengthnotifier 1.4.8

=== debian/changelog ===
gajim-lengthnotifier (1.4.8-1) unstable; urgency=medium

  * New upstream version, for Gajim >= 1.6.0

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 21:23:07 +0000

gajim-lengthnotifier (1.4.6-1) unstable; urgency=medium

  * New upstream version, for Gajim >= 1.5.0

 -- Martin <debacle@debian.org>  Tue, 20 Sep 2022 19:30:50 +0000
