## gajim-lengthnotifier 1.4.9

=== debian/changelog ===
gajim-lengthnotifier (1.4.9-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 19 Nov 2023 20:46:24 +0000
