## gajim-lengthnotifier 1.5.1

=== debian/changelog ===
gajim-lengthnotifier (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 21 Jun 2024 13:28:21 +0000
