=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-lengthnotifier
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.6.0~),
+	gajim (>= 1.9.0~),
 	python3-pkg-resources
 Enhances: gajim
 Description: displays character count and notifies when maximum length is reached
