## gajim-lengthnotifier 1.6.2

=== debian/changelog ===
gajim-lengthnotifier (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-pkg-resources dependency (closes: #1083406).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 13:09:17 +0000

gajim-lengthnotifier (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Move package to Python team
  * Drop R³: no

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 22:29:33 +0000
