=== debian/control ===
Source: gajim-lengthnotifier
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3
Standards-Version: 4.1.4
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/LengthNotifierPlugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim-lengthnotifier
Vcs-Git: https://salsa.debian.org/python-team/packages/gajim-lengthnotifier.git

Package: gajim-lengthnotifier
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 2~),
Enhances: gajim
Description: displays character count and notifies when maximum length is reached
 User will be notified when the length of the message you are typing
 reaches a configured limit. A character counter can optionally be
 displayed.
